Subject: RE: [Isis-wg] draft-ietf-isis-auto-encap-03

From: "Jonnala, Nagi" <[email-masked]>
Date: Thu, 10 Apr 2003 06:13:50 -0400

ISO-10589 says:

Circuit-ID(System-ID + Local octet) needs to be put.

1) when IS sends the IIHs initially(before DIS election happens)
2) Incase IS is not participating in DIS election process at all.

-Nagi.

-----Original Message-----
From: Philip Christian [mailto:[email-masked]]
Sent: Thursday, April 10, 2003 3:30 PM
To: mike shand; [email-masked]
Subject: RE: [Isis-wg] draft-ietf-isis-auto-encap-03

That's another thing I don't understand.  If you don't
have any up neighbour, and you don't put yourself in
LAN ID of your Hellos, then what do you put as LAN ID
?  A random number ?

Philip

 --- mike shand <[email-masked]> wrote: > Ah yes. I
forgot we added that. But you can still
> get strange connectivity 
> when you have pieces of ethernet cable that are too
> long etc. etc.
> 
>          Mike
> 
> At 05:34 10/04/2003 -0400, Jonnala, Nagi wrote:
> 
> 
> >At 10:06 10/04/2003 +0100, Philip Christian wrote:
> > >It is not clear in my mind why non-DISs echo the
> DIS
> > >LAN ID back onto the LAN if everyone is ignoring
> it
> > >anyway.  It is almost as if 10589 was architected
> for
> > >some sort of checking, but then it got forgotten
> or
> > >something.  As no-one checks the LAN ID from
> non-DISs,
> > >then why does a non-DIS even bother copying the
> LAN ID
> > >of the DIS into its own Hellos?  okay it might be
> > >useful if you network is broken and you have a
> LAN
> > >analyser, but I don't think that that is what the
> > >original authors had in mind...
> >
> >Exactly so. I seem to recall that it was thought it
> might be a useful
> >diagnostic tool. You could tell without having to
> use "management" what
> >everyone's view of the DIS was. There was a
> particular concern about broken
> >receivers, which of course cause you to elect
> yourself DIS, since you can't
> >hear anyone else.
> >
> ><Nagi>
> >I thought broken receivers do not have any DIS
> since the election process
> >needs atleast one "UP" neighbor. Am I wrong?
> >
> >thanks
> >Nagi.
> >
> >
> >_______________________________________________
> >Isis-wg mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/isis-wg
>  

__________________________________________________
Yahoo! Plus
For a better Internet experience
http://www.yahoo.co.uk/btoffer
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg